> ## Documentation Index
> Fetch the complete documentation index at: https://developer.fieldnode.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Part Metadata

> Get metadata for part.



## OpenAPI

````yaml /api/openapi.json get /v1/parts/{id}/metadata
openapi: 3.1.0
info:
  title: Fieldnode API
  version: v1
  contact:
    name: Support
    url: https://fieldnode.com
    email: support@fieldnode.com
servers:
  - url: https://api.lab.fieldnode.dev
    description: Lab
    variables: {}
  - url: https://api.sandbox.fieldnode.dev
    description: Sandbox
    variables: {}
  - url: https://api.fieldnode.app
    description: Production
    variables: {}
security:
  - BearerAuth: []
tags:
  - name: Process
  - name: Standard
  - name: Material
  - name: Org
  - name: Upload
  - name: Part
  - name: Factory
  - name: Category
  - name: Criticality
  - name: Rfq
  - name: Offer
paths:
  /v1/parts/{id}/metadata:
    get:
      tags:
        - Part
      summary: Get Part Metadata
      description: Get metadata for part.
      operationId: getPartMetadata
      parameters:
        - name: id
          in: path
          required: true
          description: Part id.
          schema:
            type: string
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MetadataResponse'
        default:
          description: An unexpected error response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    MetadataResponse:
      type: object
      required:
        - data
      properties:
        data:
          type: object
          unevaluatedProperties:
            type: string
          description: Metadata data.
    Error:
      type: object
      required:
        - status
        - message
      properties:
        status:
          type: integer
        message:
          type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Token

````